<tr>
  <td> <%= song.name %> </td>
  <td> <%= song.artist %> </td>
  <td>
    <%= link_to 'Excluir', [song.playlist, song],
                method: :delete,
                data: { confirm: 'Deseja realmente excluir?' } %>
  </td>
</tr>